import { Test, TestingModule } from '@nestjs/testing';
import { AssistantesMaternellesController } from './assistantes_maternelles.controller';
import { AssistantesMaternellesService } from './assistantes_maternelles.service';

describe('AssistantesMaternellesController', () => {
  let controller: AssistantesMaternellesController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [AssistantesMaternellesController],
      providers: [AssistantesMaternellesService],
    }).compile();

    controller = module.get<AssistantesMaternellesController>(AssistantesMaternellesController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
